Subject: [Tools-discuss] joining with video off

From: Michael Richardson <[email-masked]>
Date: Tue, 22 Mar 2022 13:07:00 +0100

I find myself in my hotel room, on ietf-hotel for reasons too long to
explain, trying to join ACE meetecho.  It keeps restarting.  Maybe too much
video?  I try to turn off video, but then it reconnects, and the videos are
on again.

Is there a way to join with all video turned off by default, or to turn off
all the video feeds in a way that is remembered?

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-